
###> symfony/framework-bundle ###
APP_ENV=dev
APP_SECRET=b55256ade5b349fd83c703f098b219fe
###< symfony/framework-bundle ###

POSTGRES_DB=app
POSTGRES_USER=user
POSTGRES_PASSWORD=password
POSTGRES_VERSION=16
#POSTGRES_HOST=database

###> doctrine/doctrine-bundle ###
# Format described at https://www.doctrine-project.org/projects/doctrine-dbal/en/latest/reference/configuration.html#connecting-using-a-url
# IMPORTANT: You MUST configure your server version, either here or in config/packages/doctrine.yaml
#
# DATABASE_URL="sqlite:///%kernel.project_dir%/var/data.db"
# DATABASE_URL="mysql://app:!ChangeMe!@127.0.0.1:3306/app?serverVersion=8.0.32&charset=utf8mb4"
# DATABASE_URL="mysql://app:!ChangeMe!@127.0.0.1:3306/app?serverVersion=10.11.2-MariaDB&charset=utf8mb4"
# DATABASE_URL="postgresql://user:password@127.0.0.1:5432/app?serverVersion=16&charset=utf8"

DATABASE_URL="postgresql://%env(resolve:POSTGRES_USER)%:%env(resolve:POSTGRES_PASSWORD)%@%env(resolve:POSTGRES_HOST)%/%env(resolve:POSTGRES_DB)%?serverVersion=%env(resolve:POSTGRES_VERSION)%&charset=utf8"

###< doctrine/doctrine-bundle ###
